# Generated by jeweler
# DO NOT EDIT THIS FILE
# Instead, edit Jeweler::Tasks in Rakefile, and run `rake gemspec`
# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{piwik_plugin}
  s.version = "0.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Jörg Winter, Eric Davis"]
  s.date = %q{2009-10-17}
  s.description = %q{Redmine plugin to insert the Piwik tracking code into Redmine based on user roles.}
  s.email = %q{winter@b-net1.de}
  s.extra_rdoc_files = [
    "README.rdoc"
  ]
  s.files = [
    "COPYRIGHT.txt",
     "CREDITS.txt",
     "GPL.txt",
     "README.rdoc",
     "Rakefile",
     "VERSION",
     "app/views/settings/_piwik_settings.rhtml",
     "config/locales/de.yml",
     "config/locales/en.yml",
     "config/locales/hu.yml",
     "config/locales/it.yml",
     "init.rb",
     "lang/de.yml",
     "lang/en.yml",
     "lang/hu.yml",
     "lang/it.yml",
     "lib/piwik_hooks.rb",
     "rails/init.rb",
     "test/test_helper.rb"
  ]
  s.homepage = %q{http://projekte.dev.b-net1.de/projects/bn1redminepiwik}
  s.rdoc_options = ["--charset=UTF-8"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{piwik_plugin}
  s.rubygems_version = %q{1.3.5}
  s.summary = %q{Redmine plugin to insert the Piwik tracking code into Redmine based on user roles.}
  s.test_files = [
    "test/test_helper.rb"
  ]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
